=== debian/control ===
Source: jolicloud-webapp-angstro
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-angstro
Provides: prism-webapp-angstro
Replaces: prism-webapp-angstro (<= 1.0)
Conflicts: prism-webapp-angstro (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.angstro.com/
Description: Jolicloud web application for Ångströ 
 The Ångströ  web site running in a simple Jolicloud window.

Package: prism-webapp-angstro
Architecture: all
Depends: jolicloud-webapp-angstro
Description: Transitional package for jolicloud-webapp-angstro
 This is a transitional package for jolicloud-webapp-angstro, and can safely
 be removed after the installation is complete.
